﻿


#logo {
	margin: 15px 0 10px 0;
	float: left;
	}

	#logo img {
	width: 60px; 
	height: 100px;
	}


#ie7 #logo img{
    position: absolute;
	top: 10px;
	left: 100px;
}




.navigation { background-color: #3c7ab1; height: 56px; color: #fff; }

.navigation nav { float: left; }

   .featured, .topright, .navigation { display: none; }

	.feat a.cta, .feat a.cta:visited {padding: 10px 0px; width: 100%; margin: 2px 0;}


.cta a,
.cta a:visited,
a.cta,
a.cta:visited,
a.cta:link,
a.cta:link:active,
a.cta:visited:active,
input[type="submit"] {
    display: inline-block;
    background-color: #057ab5;
    color: white;
    padding: 5px 20px;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    -webkit-tap-highlight-color: #057ab5;
    ;
}


.cta a:hover,
a.cta:hover,
input[type="submit"]:hover {
    background-color: #df0a21;
    color: white;
    text-decoration: none;
}




#page-container {
  width: 100%;
  background: #fdfdfd;
  padding: 2.25% 4.5%;
  margin: 30px 0 35px 0;
  box-sizing: border-box;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), inset 0 0 2px rgba(0, 0, 0, 0.1125);
  border: 1px solid #cbc9c7; }



.ascsg_1_8, .ascsg_2_8, .ascsg_3_8, .ascsg_4_8, .ascsg_5_8, .ascsg_6_8, .ascsg_7_8, .ascsg_8_8{
	float:left;
	padding:0 3% 0 3%;
	position:relative;
}

.ascsg_5_8{	width:56.5%;}



#sub-nav {
  margin-bottom:11px;
}

#sub-nav li a {
  display: inline-block; 
  *display: inline; 
  *zoom: 1;
  padding:5px 8px;
  font-size:13px;
  text-decoration:none;
  margin-right:2px;
  color:#747474;
}

#sub-nav li a:hover {
  color: #697EE7;
  text-decoration:underline;
}

#sub-nav .fb-like {
  top:4px;
  width:90px;
  margin:0 10px 0 0;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.col-md-4{width:32.33333%;max-width:33.33333%}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:28px 0}


.avia_image {border-radius: 12px!important;}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay{border-radius: 3px; display:block; position: relative; max-width: 100%;}


.avia_image + br{display:none;}







.av-styling-circle .avia-image-container-inner, .av-styling-circle .avia_image, .av-styling-circle .av-image-caption-overlay,
.av-styling-circle div.av-caption-image-overlay-bg{overflow: hidden; border-radius: 10000px; }


.av-styling-no-styling .avia-image-container-inner, .av-styling-no-styling .avia_image, .av-styling-no-styling .av-image-caption-overlay{border-radius: 0; border:none;}

.builder-button-group .builder-button-group-spacer:after {
  content: "";
  margin: 0 3px;
}


.align-middle {
  vertical-align: middle !important;
}

.sponsor-wrap{ padding: 15px; text-align: center;}


div.items-more {
	padding-top:15px;
}


.items-leading h2, .items-leading h2 a{
	font-weight: bold;
}


.items-row {
	clear: both;
}


div.item p, div.items-leading p, div.item-page p, div.item-page li {
	line-height: 20px;
}


	.items-leading img {
		width: 100%;
	}


	.items-leading .img-intro-left {
		margin: 0 0 15px 0;
		float: none;
		width: 100%;
	}


.scroller .items {
    
    position:absolute;
    clear:both;
}



.scroller .items .active {
    position:relative;
    cursor:default;
}


.basic_h .items .pane {float:left;}




.basic_v .items{ width: 100%; }


            #txmod_197 .items { width:20000em; }
.om-clearfix{clear:both;}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.elementor-widget-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-site-logo .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-post-featured-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


a,
.post-title a,
ul.slider-navigation li,
.pagenavi a,
a.more-link,
.main-menu li a,
.subscribe-icons a,
.flickr_badge_image img,
.mega-menu-item img,
.arqam-lite-widget-counter a i,
.arqam-lite-widget-counter a span,
.arqam-lite-widget-counter a small,
.search-block-large .search-button,
.search-block-large #s,
.widget.timeline-posts li span.tie-date,
.widget.timeline-posts li span.tie-date:before {
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		 -o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
}


#wrapper.wide-layout #main-nav .main-menu {
	margin: 0 !important;
}


#main-nav .main-menu {
	margin-left: 10px;
}
.has-centered-content{text-align:center}

.bd-separator-15 {
  height: 20px;
  padding: 10px 0px;
}

.bd-separator-15 .bd-separator-inner {
  width: 50px;
}

.bd-separator-15 .bd-separator-inner:before,
.bd-separator-15 .bd-separator-inner:after {
  border-top: 2px solid #555555;
}


.time_spacer {
    margin-left: 20px;
}
.homepage_slide_more{padding-top:30px;padding-left:0.5vw;text-align:center;margin:0 auto;max-width:100%;}
.assist-navigation .assist-navigation-areas{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:3rem}
.assist-navigation .assist-navigation-areas .assist-area{-ms-flex:1 0 20%;flex:1 0 20%;padding-right:3%;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;min-height:300px;max-width:20%;margin-bottom:20px}
.assist-navigation .assist-navigation-areas.products .assist-area .products{margin-bottom:1rem}
.assist-navigation .assist-navigation-areas.products .assist-area .product-title{font-size:14px;padding-bottom:0;margin-bottom:1rem;font-weight:700}
.assist-navigation .assist-navigation-areas.products a{font-size:14px}
.assist-navigation .assist-navigation-areas.products .assist-area{-ms-flex:100%;flex:100%}
.assist-navigation .assist-navigation-areas .assist-area .button{display:none}
.assist-navigation .assist-navigation-areas .assist-area p{display:none}


.image_size_portfolio_small .news-headline{ font-size:14px;}


.news-headline{
overflow: hidden;
font-weight: bold;
margin-top:2px;
display:block;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-226-0 , #pl-226 .so-panel { margin-bottom:30px }
 #pl-226 .so-panel:last-child { margin-bottom:0px }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.list_deal p.code_tips, .topic_page p.code_tips{ font-size:1em; margin-top:0.35em}

.list_deal p.code_tips strong, .topic_page p.code_tips strong{ color:#ff0000}

.detail_center p.code_tips strong, .topic_page p.code_tips strong{ color:#ff0000}

.detail_center p.code_tips{ font-size:1.1em; margin-top:0.35em}

  .list_deal .deal_text, .list_deal .deal_content .view_more, .list_deal p.code_tips, .list_deal .time_success li{ display:none}
.vcex-milestone-caption{font-size:1.231em;font-weight:300;color:#898989;margin-top:5px}
.font-size_gamma{font-size:1.424rem}
div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:none}
body.home div.content-block__content p.content-block__text.font-size_gamma.font-weight_light,body.post-type-archive-group_homes div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:initial}

.page-box #content.content-builder .panel-grid .panel-row-style,
.page-box #content.content-builder .panel-grid {
max-width: 1200px;
}

.page-full #content.content-builder .panel-grid .panel-row-style.panel-full {
width: 100%;
}

.page-full .panel-grid .panel-row-style { padding-left: 40px !important; padding-right: 40px !important; }

.page-full .panel-grid .panel-row-style.panel-full { padding-left: 0 !important; padding-right: 0 !important; }


.blu {
	color: #006699;
}

#headerTop #logo {float:left; width:200px;}


#navigation ul#menu-main-menu.menu li#menu-item-13.menu-item {
	float: right;
}


#navigation ul.sub-menu li#menu-item-14.menu-item {
	float: left;
}


#navigation li#menu-item-1263.menu-item {
	background: none !important;
}


#navigation li#menu-item-493.menu-item {
	background: none !important;
}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}
.global-toolbar__title{font-family:"AktivGrotesk-Bold",sans-serif;font-size:.8125rem;line-height:1;padding:16px 0;width:100%}
.global-toolbar--open .global-toolbar__title:first-of-type{display:block}
.site-description{font-size:16px;font-weight:300;line-height:1.3}
.site-description,.site-title{margin-bottom:0}
.header-image .site-description{display:block;text-indent:-9999px}
.genesis-nav-menu,.site-description,.site-header .search-form,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}
#starrings{text-shadow:0 0 12px #000,0 2px 6px #000,1px 1px 0 #000;color:#fff;font-size:13px;padding:5px;position:absolute;right:1px;color:silver;font-weight:700;text-align:right;top:-2px}
#starrings img{border:0}
#starrings img:hover{border:0}
#starrings a{color:#fff}

.css-panes div{display:none;min-height:150px;width:740px;background-color:#fff;text-align:center;border-color:#9a9a9a;border-style:solid;border-width:1px;padding:15px 20px}

	
	h1#page-title {
		padding: 0 15px;
	}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}
.help-bloc-infra .list-inline{display:inline-flex!important}
#wapper-nav .list-inline{margin-left:0}
.help-bloc-infra .list-inline h1,.help-bloc-infra .list-inline .h1{padding-left:10px!important}

#handcredit {
font-size: 14px;
display: inline;
float: left;
width: 100%;
padding-top: 7px;
padding-left: 15px;
}
.home .wrap .row{margin-right:0;margin-left:0}
.home .wrap .row [class^=col-],.home .wrap .row [class*=" col-"]{padding-right:0;padding-left:0}
body.home .container .content.row,body.archive .container .content.row,body.archive .home-roll.row,body.home .home-roll.row,body.archive .main .row{margin:0}
.sidebar .row{margin:0!important}
.sidebar .row [class^=col-]{padding:0!important}
.row{margin-right:-15px;margin-left:-15px}


#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}


#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}
.defaulthead{color:#786d64;font-weight:900;text-align:left;padding-top:15px;padding-bottom:15px;display:block}

.copy-right{
padding: 20px 0;
margin-top: 30px;
}
div.sharedaddy.sd-like-enabled .sd-like h3{display:none}
div.sharedaddy.sd-like-enabled .sd-like .post-likes-widget{width:100%;float:none;position:absolute;top:0}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}
div.sharedaddy h3.sd-title{margin:0 0 1em;display:inline-block;line-height:1.2;font-size:9pt;font-weight:700}
div.sharedaddy h3.sd-title:before{content:"";display:block;width:100%;min-width:30px;border-top:1px solid #ddd;margin-bottom:1em}
div.sharedaddy.sharedaddy-dark #sharing_email{border-color:#fff}


.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }


.content-wrap .header-stick { margin-top: -80px !important; }


.content-wrap .footer-stick { margin-bottom: -80px !important; }


.content-wrap {
	position: relative;
	padding: 80px 0;
}

  .heading--alpha {
    font-size: 2.75rem; }

    
    .full-screen .dc {
        padding-top: 40px;
        padding-bottom: 40px;
    }


.widget_renty_support_widget .email {
	padding: 0 !important;
}


.widget_renty_support_widget .email a {
	border-bottom: 1px dotted #378eef;
}


.widget_renty_support_widget .email a:hover {
	border-bottom: none;
	text-decoration: none;
}

    .blog .page-1 .article-container article.post:first-child, .blog .page-1 .article-container article.post:nth-child(2) {
        width: 100%;
        padding-right: 0!important;
    }

.menu_wrapper, .simple_header, .post-review, .tagcloud a:hover,
ul.tabs, ul.tabs1, ul.menu_posts_tabs_ul, footer .widget-title h2,
.cd-slider-nav li.selected{
	border-color: #BF473C;
}

body, h1, h2, h3, h4, h5, h6, input, textarea, select, .block_style .widget-title h2, .widget-title h2, .logotext h1{
	font-family: 'Nunito', Arial, Helvetica, sans-serif;
}

.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}

.container{margin-right:auto;margin-left:auto;*zoom:1;}
.container:before,.container:after{display:table;content:"";line-height:0;}

.container:after{clear:both;}

.container-fluid{padding-right:20px;padding-left:20px;*zoom:1;}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}

.container-fluid:after{clear:both;}

.navbar .container{width:auto;}

.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}
.page-head .stripe-line{margin-top:7px}

    #mobile-nav {display:inline !important;}
#mobile-nav .mobile-open a {background: #2a5e00 none;}
#mobile-nav ul li a {background: #104400 none;}
#mobile-nav ul li a:hover {background:#002b00 none;}
.menu-top{float:right}
.menu-top.main_part_left_side_toggle{float:left}

	
	#copyright {float: none; overflow: hidden; margin: 0 0 30px; text-align: center; padding: 0;}

	
	#copyright-meta li {float: none; display: inline;}


#copyright-meta {margin: 6px 0 0; padding: 0; list-style: none; }

#copyright-meta li:first-child {margin: 0; padding: 0; border: 0;}

#copyright-meta li a {color: #fff; text-decoration: none;}
.large-6{width:50%}


.meta-menu-row .large-6 {
  display: flex;
}


.meta-menu-row .large-6 a {
  font-size: 0.75em;
  color: white;
  width: 100%;
  height: 100%;
  padding-right: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}


.meta-menu-row .large-6 a.header-link {
  color: rgba(237, 138, 19, 0.9);
  text-decoration: underline;
  font-size: 0.9em;
}


.meta-menu-row .large-6 .home-tangerine-button-chevron-inner,
.meta-menu-row .large-6 .home-orange-button-chevron-inner {
  height: 16px;
  width: 16px;
}


.meta-menu-row .large-6 form {
  flex: 1 1 0;
  margin-right: 10px;  
}


.columns {
    clear: both
}


.columns:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}


.columns.gutters {
    margin-left: -2em
}


.columns.small-gutters {
    margin-left: -1em
}


.columns.mini-gutters {
    margin-left: -0.5em
}


.columns.horizontal-gutters {
    margin-left: -2em
}


.columns.small-horizontal-gutters {
    margin-left: -1em
}


.columns.mini-horizontal-gutters {
    margin-left: -0.5em
}
.footer_logo{color:#fff}
.footer_logo+small{display:block;margin-top:-67px;line-height:50px;position:absolute}
 #pgc-975-0-0 , #pgc-975-2-0 , #pgc-975-3-0 , #pgc-975-5-0 , #pgc-975-6-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-975 .panel-grid-cell { padding:0 }
 #pl-975 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-975 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.fusion-flip-boxes .fusion-flip-box.hover .flip-box-front .flip-box-grafix i:before{display:none}
.fusion-flip-boxes .fusion-flip-box .flip-box-grafix{display:table;margin:0 auto 10px}
.fusion-title.fusion-title-center .title-heading-center{padding:0 45px}
.fusion-title.fusion-title-center.fusion-sep-none .title-heading-center,.fusion-title.fusion-title-center.sep-underline .title-heading-center{padding:0;text-align:center}
